org.apache.cassandra.index.sasi.utils.trie

## Class Tries

- java.lang.Object
- - org.apache.cassandra.index.sasi.utils.trie.Tries

-     public class Tries
      extends java.lang.Object

  A collection of `Trie` utilities

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tries()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Tries

          public Tries()

Copyright © 2018 The Apache Software Foundation